/*     126019 : 장문 텍스트      */
.textarea__126019__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126019__ p {font-size:35px}
}

/*     126020 : 실선      */
.solid_line__126020__ {display:block;position:relative;width:100%;height:80px}
.solid_line__126020__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__126020__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126020__ {height:40px}
}

/*     123336 : 타이틀 텍스트      */
.title__123336__ {font-size:0}
.title__123336__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__123336__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__123336__.style_top p {padding-top:10px}
.title__123336__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__123336__.style_right p {padding-right:14px}
.title__123336__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__123336__.style_bottom p {padding-bottom:12px}
.title__123336__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__123336__.style_left p {padding-left:14px}
.title__123336__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__123336__.style_circle1 p {padding-left:18px}
.title__123336__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123336__.style_circle2 p {padding-left:18px}
.title__123336__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123336__ p {font-size:24px}
	.title__123336__.style_top p:before {width:24px}
	.title__123336__.style_right p:before {height:24px}
	.title__123336__.style_bottom p:before {width:24px}
	.title__123336__.style_left p:before {height:24px}
}

/*     126021 : 장문 텍스트      */
.textarea__126021__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126021__ p {font-size:15px}
}

/*     126024 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126024__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126024__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126024__ ul li:first-child {margin-top:0}
.text_list__126024__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__126024__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126024__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126024__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126024__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126024__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126024__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126024__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126024__ ul li {font-size:15px}
}

/*     126038 : 장문 텍스트      */
.textarea__126038__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126038__ p {font-size:15px}
}

/*     126039 : 타이틀 텍스트      */
.title__126039__ {font-size:0}
.title__126039__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126039__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126039__.style_top p {padding-top:10px}
.title__126039__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126039__.style_right p {padding-right:14px}
.title__126039__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126039__.style_bottom p {padding-bottom:12px}
.title__126039__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126039__.style_left p {padding-left:14px}
.title__126039__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126039__.style_circle1 p {padding-left:18px}
.title__126039__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126039__.style_circle2 p {padding-left:18px}
.title__126039__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126039__ p {font-size:24px}
	.title__126039__.style_top p:before {width:24px}
	.title__126039__.style_right p:before {height:24px}
	.title__126039__.style_bottom p:before {width:24px}
	.title__126039__.style_left p:before {height:24px}
}

/*     126040 : 장문 텍스트      */
.textarea__126040__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126040__ p {font-size:15px}
}

/*     123335 : 실선      */
.solid_line__123335__ {display:block;position:relative;width:100%;height:120px}
.solid_line__123335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__123335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__123335__ {height:80px}
}

/*     126041 : 타이틀 텍스트      */
.title__126041__ {font-size:0}
.title__126041__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126041__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126041__.style_top p {padding-top:10px}
.title__126041__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126041__.style_right p {padding-right:14px}
.title__126041__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126041__.style_bottom p {padding-bottom:12px}
.title__126041__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126041__.style_left p {padding-left:14px}
.title__126041__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126041__.style_circle1 p {padding-left:18px}
.title__126041__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126041__.style_circle2 p {padding-left:18px}
.title__126041__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126041__ p {font-size:24px}
	.title__126041__.style_top p:before {width:24px}
	.title__126041__.style_right p:before {height:24px}
	.title__126041__.style_bottom p:before {width:24px}
	.title__126041__.style_left p:before {height:24px}
}

/*     126042 : 장문 텍스트      */
.textarea__126042__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126042__ p {font-size:15px}
}

/*     123337 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__123337__ .inline_block__123337__ {display:inline-block;vertical-align:top}
.text_wrap__123337__ .inline_block__123337__ .inner__123337__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__123337__ .inline_block__123337__ .inner__123337__ .icon__123337__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__123337__ .inline_block__123337__ .inner__123337__ .icon__123337__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__123337__ .inline_block__123337__ .inner__123337__ .text__123337__ {display:table-cell;font-weight:normal;color:#5da02c;letter-spacing:0;vertical-align:middle}

.text_wrap__123337__.s_size_75 .inline_block__123337__ .inner__123337__ .icon__123337__ {padding-right:.5em;font-size:.75em}
.text_wrap__123337__.s_size_100 .inline_block__123337__ .inner__123337__ .icon__123337__ {padding-right:.5em;font-size:1em}
.text_wrap__123337__.s_size_150 .inline_block__123337__ .inner__123337__ .icon__123337__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__123337__.s_size_200 .inline_block__123337__ .inner__123337__ .icon__123337__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__123337__.s_size_250 .inline_block__123337__ .inner__123337__ .icon__123337__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__123337__ .inline_block__123337__ .inner__123337__ {font-size:20px}
}

/*     126043 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126043__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126043__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126043__ ul li:first-child {margin-top:0}
.text_list__126043__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__126043__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126043__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126043__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126043__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126043__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126043__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126043__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126043__ ul li {font-size:15px}
}

/*     126045 : 장문 텍스트      */
.textarea__126045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126045__ p {font-size:15px}
}

/*     126047 : 타이틀 텍스트      */
.title__126047__ {font-size:0}
.title__126047__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126047__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126047__.style_top p {padding-top:10px}
.title__126047__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126047__.style_right p {padding-right:14px}
.title__126047__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126047__.style_bottom p {padding-bottom:12px}
.title__126047__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126047__.style_left p {padding-left:14px}
.title__126047__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126047__.style_circle1 p {padding-left:18px}
.title__126047__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126047__.style_circle2 p {padding-left:18px}
.title__126047__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126047__ p {font-size:24px}
	.title__126047__.style_top p:before {width:24px}
	.title__126047__.style_right p:before {height:24px}
	.title__126047__.style_bottom p:before {width:24px}
	.title__126047__.style_left p:before {height:24px}
}

/*     126048 : 장문 텍스트      */
.textarea__126048__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126048__ p {font-size:15px}
}

/*     126049 : 실선      */
.solid_line__126049__ {display:block;position:relative;width:100%;height:120px}
.solid_line__126049__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126049__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126049__ {height:80px}
}

/*     126050 : 타이틀 텍스트      */
.title__126050__ {font-size:0}
.title__126050__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126050__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__126050__.style_top p {padding-top:10px}
.title__126050__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126050__.style_right p {padding-right:14px}
.title__126050__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126050__.style_bottom p {padding-bottom:12px}
.title__126050__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126050__.style_left p {padding-left:14px}
.title__126050__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126050__.style_circle1 p {padding-left:18px}
.title__126050__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126050__.style_circle2 p {padding-left:18px}
.title__126050__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126050__ p {font-size:24px}
	.title__126050__.style_top p:before {width:24px}
	.title__126050__.style_right p:before {height:24px}
	.title__126050__.style_bottom p:before {width:24px}
	.title__126050__.style_left p:before {height:24px}
}

/*     126056 : 텍스트 박스      */
.text_box__126056__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__126056__ > p {margin:0;padding:0;}
.text_box__126056__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__126056__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#555555;}
.text_box__126056__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__126056__ {height:240px;padding:18% 10%;}
	.text_box__126056__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__126056__ .box_title:before {width:25px;}
	.text_box__126056__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__126056__ {height:200px;padding:10% 12%;}  /*기존 padding:20% 12%;*/
	.text_box__126056__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__126056__ .box_title:before {width:30px;}
	.text_box__126056__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     126054 : 텍스트 박스      */
.text_box__126054__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__126054__ > p {margin:0;padding:0;}
.text_box__126054__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__126054__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#555555;}
.text_box__126054__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__126054__ {height:240px;padding:18% 10%;}
	.text_box__126054__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__126054__ .box_title:before {width:25px;}
	.text_box__126054__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__126054__ {height:200px;padding:10% 12%;}  /*기존 padding:20% 12%;*/
	.text_box__126054__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__126054__ .box_title:before {width:30px;}
	.text_box__126054__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     126058 : 텍스트 박스      */
.text_box__126058__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__126058__ > p {margin:0;padding:0;}
.text_box__126058__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#555555;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__126058__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#555555;}
.text_box__126058__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__126058__ {height:240px;padding:18% 10%;}
	.text_box__126058__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__126058__ .box_title:before {width:25px;}
	.text_box__126058__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__126058__ {height:200px;padding:10% 12%;}  /*기존 padding:20% 12%;*/
	.text_box__126058__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__126058__ .box_title:before {width:30px;}
	.text_box__126058__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

